.monitor-main section.main-hero {
  padding: 190px 24px 100px;
}

.monitor-main .main-hero .banner-img {
  width: 520px;
}

.monitor-main .power {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 60px;
  padding: 120px 20px;
}

.monitor-main .power-container {
  max-width: 1200px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-content: center;
  gap: 20px;
}
.monitor-main .power-item {
  width: 100%;
  padding: 20px;
  display: flex;
  align-items: center;
  gap: 12px;
  border-radius: 4px;
  background-color: #F8F8F8;
}

.monitor-main .power-item img {
  width: 24px;
  height: 24px;
}

.monitor-main .power-item p {
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0px;
  text-align: left;
  color: var(--black);
}

.monitor-main .features {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 60px;
  padding: 120px 20px;
}

.monitor-main .features-container {
  width: 100%;
  max-width: 1200px;
  display: flex;
  flex-wrap: wrap;
  row-gap: 90px;
  column-gap: 40px;
}

.monitor-main .features-container .feature-item {
  width: 580px;
}

.monitor-main .features-container .feature-item.feature-img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.monitor-main .features-container .feature-item.feature-info {
  /* width: 580px; */
  flex: 1;
  min-width: 500px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.feature-info h3 {
  font-weight: 800;
  font-size: 24px;
  line-height: 100%;
  letter-spacing: 0%;
  color: var(--black);
}

.feature-info h4 {
  font-weight: 800;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
  color: var(--black);
}

.feature-info .info-center {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.feature-info .center-desc {
  width: 100%;
  padding: 10px 24px;
  background-color: var(--white);
  border-radius: 4px;
  color: var(--black);
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  border: 1px solid #DDDDDD;
}

.feature-info .info-bottom {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.feature-info .detail {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.feature-info .detail-item {
  display: flex;
  align-items: flex-start;
  gap: 8px;
}
.feature-info .detail-item .detail-img {
  width: 22px;
  height: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.feature-info .detail-item img {
  width: 16px;
  height: 16px;
}

.info-tags {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}
.info-tags .tag-item {
  display: block;
  padding: 5px 12px;
  background-color: #0000001A;
  border-radius: 4px;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0px;
  color: var(--black);
}

.monitor-main .model-protected {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 60px;
  padding: 120px 20px;
}

.protected-content {
  max-width: 1200px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-content: center;
  gap: 20px;
}

.protected-content .protected-item {
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: flex-start;
  /* justify-content: center; */
  background: var(--white);
  border-radius: 8px;
  padding: 30px;
  border: 1px solid #DDDDDD;
}
.protected-content .protected-item img {
  width: 48px;
  height: 48px;
}
.protected-content .protected-item h3 {
  font-weight: 800;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0px;
  color: var(--black);
}

.features-container.pc-features {
  display: none;
}

.featureCarousel {
  width: 100%;
}
.featureCarousel .features-container{
  flex-direction: column;
  align-items: center;
  padding-bottom: 20px!important;
}

@media screen and (max-width: 1220px) {
  .monitor-main .features-container .feature-item.feature-img {
    width: 500px;
  }
}

@media screen and (min-width: 1200px) {
  .monitor-main .features-container.pc-features {
    display: flex;
  }
  .featureCarousel {
    display: none;
  }
}


.monitor-main .customer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 60px;
}

.monitor-main .customer-container {
  max-width: 1200px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.customer-container .customer-top {
  width: 100%;
  background: linear-gradient(90deg, #004C4C 0%, #000000 50%, #004C4C 100%);
  border-radius: 8px;
  padding: 40px;
  display: flex;
  align-items: center;
  gap: 96px;
}

.customer-container .customer-top .top-item {
  display: flex;
  flex-direction: column;
  gap: 10px;
  flex: 1;
}

.customer-container .customer-top .top-item h3 {
  font-weight: 800;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0px;
  text-align: center;
  color: var(--white);
}

.customer-container .customer-top .top-item p {
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0px;
  text-align: center;
  color: #BBBBBB;
}

.customer-container .customer-bottom {
  height: 240px;
  border: 1px solid #DDDDDD;
  border-radius: 8px;
  background-color: var(--white);
  display: flex;
  align-items: center;
  gap: 40px;
  padding: 20px 40px;
}

.customer-container .customer-bottom .bottom-left {
  flex-shrink: 0;
}

.customer-container .customer-bottom .bottom-center {
  height: 200px;
  width: 1px;
  flex-shrink: 0;
  background-color: #DDDDDD;
  position: relative;
}
.customer-bottom .bottom-center .bar {
  position: absolute;
  top: 0;
  left: -1px;
  width: 3px;
  height: 50px;
  background-color: #00DFFF;
}

.customer-bottom .bottom-right {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.customer-bottom .right-info {
  display: flex;
  align-items: center;
  gap: 12px;
}

.customer-bottom .right-desc {
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 0px;
  color: var(--black);
}
.customer-bottom .right-info img {
  width: 32px;
  height: 32px;
  border-radius: 100%;
  object-fit: cover;
  flex-shrink: 0;
}

.right-info .info-detail .info-name {
  font-weight: 800;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0%;
  color: var(--black);
}

.right-info .info-detail .info-desc {
  font-weight: 400;
  font-size: 12px;
  line-height: 100%;
  letter-spacing: 0%;
  color: var(--text);
}
.bottom-left h3 {
  font-weight: 800;
  font-size: 36px;
  line-height: 48px;
  letter-spacing: 0px;
  color: var(--black);
}
.bottom-left p {
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0px;
  color: var(--text);
  text-align: center;
}

.indicatorsCarousel,
.indicatorsCarousel .carousel-inner,
.indicatorsCarousel .carousel-inner .carousel-item {
  height: 100%;
}

.indicatorsCarousel .customer-indicators.carousel-indicators {
  left: -41.5px;
  flex-direction: column;
  height: 200px;
  top: 0;
  margin: 0;
}

.indicatorsCarousel .customer-indicators.carousel-indicators [data-bs-target] {
  width: 3px;
  flex: 1;
  margin: 0;
  border: 0;
}


.indicatorsCarousel .carousel-inner .carousel-item .custom-detail {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.indicatorsCarousel .customer-indicators [data-bs-target].active {
  background-color: #00DFFF;
}


@media screen and (max-width: 1024px) {
  .monitor-main .main-hero {
    flex-direction: column;
    gap: 60px;
  }
  .main-hero .banner-img {
    width: 100%!important;
    max-width: 680px;
  }
  .main-hero .hero-content {
    align-items: center;
  }
  .main-hero h1 {
    text-align: center;
  }
  .protected-content {
    gap: 20px;
  }
  .featureCarousel .features-container {
    row-gap: 40px;
  }
  .monitor-main .customer-container {
    max-width: 100%;
  }
}

@media screen and (max-width: 960px) {
  .protected-content {
    grid-template-columns: repeat(1, 1fr);
  }
  .customer-container .customer-top {
    padding: 40px 20px;
    gap: 20px;
  }
  .customer-container .customer-bottom {
    flex-direction: column;
    height: auto;
    padding: 20px;
    gap: 20px;
  }
  .customer-container .customer-bottom .bottom-center {
    width: 100%;
    height: 1px;
  }
  .customer-bottom .bottom-center .bar {
    display: none;
  }
  .customer-bottom .bottom-right {
    gap: 20px;
  }

  .indicatorsCarousel {
    padding-bottom: 30px;
  }
  .indicatorsCarousel .customer-indicators.carousel-indicators {
    /* left: -41.5px; */
    flex-direction: row;
    height: 4px;
    left: 0;
    bottom: 0;
    top: unset;
    margin: 0;
    gap: 15px;
  }

  .indicatorsCarousel .customer-indicators.carousel-indicators [data-bs-target] {
    /* width: 3px; */
    flex: 1;
    margin: 0;
    border: 0;
    background-color: #0000001a;
  }
  .indicatorsCarousel .customer-indicators.carousel-indicators [data-bs-target].active {
    background-color: #00DFFF;
  }
}


@media screen and (max-width: 680px) {
  .main-hero h1 {
    font-weight: 800;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0px;
    text-align: center;
  }
  .main-hero p {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0px;
    text-align: center;
    margin-bottom: 40px;
  }
  .monitor-main .power {
    padding-left: 15px;
    padding-right: 15px;
  }
  .monitor-main .power-container {
    grid-template-columns: repeat(2, 1fr);
  }
  .monitor-main .features-container .feature-item.feature-img {
    width: 100%;
    align-self: baseline;
  }
  .monitor-main .features-container .feature-item.feature-info {
    min-width: 100%;
    width: 100%;
  }
}


@media screen and (max-width: 560px) {
  .customer-container .customer-top {
    flex-direction: column;
    padding: 15px;
    gap: 15px;
  }
  .customer-container .customer-bottom {
    padding: 15px;
    gap: 15px;
  }
}